tango (10.0.0+dfsg1-3) unstable; urgency=medium

  * Team upload
  * Improve d/tests/starter-basic regarding #1062979.
    Merely running tango_admin --add-property is not enough, since it
    doesn't return error if the property is not added into the database

 -- Santiago Ruano Rincón <santiago@freexian.com>  Thu, 05 Dec 2024 14:56:25 -0300

tango (10.0.0+dfsg1-2) unstable; urgency=medium

  * Include test for #1062979 in d/tests/starter-basic.
    To check the compatibility with the MariaDB database, we need also to
    write into the property history tables.

 -- Santiago Ruano Rincón <santiago@freexian.com>  Tue, 03 Dec 2024 22:11:30 -0300

tango (10.0.0+dfsg1-1) unstable; urgency=medium

  * Team upload
  * No-change upload to unstable

 -- Santiago Ruano Rincón <santiago@freexian.com>  Sat, 30 Nov 2024 09:07:33 -0300

tango (10.0.0+dfsg1-1~exp4) experimental; urgency=medium

  * Team upload
  * Acknowledge 9.5.0+dfsg1-1.1 NMU
  * Remove on longer needed debian/libtango95t64.lintian-overrides

 -- Santiago Ruano Rincón <santiago@freexian.com>  Sat, 09 Nov 2024 21:36:08 -0300

tango (10.0.0+dfsg1-1~exp3) experimental; urgency=medium

  * Use #!/bin/sh instead of #!/usr/bin/sh as shebang in
    tango-starter-register-helper

 -- Santiago Ruano Rincón <santiago@freexian.com>  Sat, 09 Nov 2024 15:07:32 -0300

tango (10.0.0+dfsg1-1~exp2) experimental; urgency=medium

  * Update table modifications from TangoDatabase/-/merge_requests/95
    and drop set-default-date-current_date-table-script.patch. Thanks to
    Thomas Braun.
    * Declare update_db_from_5.23_to_5.24.sql as not-installed
  * Add tango-common explicit dependency on opentelemetry-cpp

 -- Santiago Ruano Rincón <santiago@freexian.com>  Fri, 08 Nov 2024 10:52:45 -0300

tango (10.0.0+dfsg1-1~exp1) experimental; urgency=medium

  * Team upload.

  [ Roland Mas ]
  * New upstream release.

  [ Santiago Ruano Rincón ]
  * Enable building with opentelemetry. Add build-dependency on
    libprotobuf-dev.
  * Add patches from
    https://gitlab.com/tango-controls/cppTango/-/merge_requests/1355/ to have
    a better compatibility with OpenTelemetry. Thanks to Thomas Braun.
  * Wrap and sort -ast

 -- Santiago Ruano Rincón <santiago@freexian.com>  Fri, 25 Oct 2024 19:01:40 -0300

tango (9.5.0+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062964

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 18:00:05 +0000

tango (9.5.0+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Santiago Ruano Rincón <santiago@freexian.com>  Tue, 09 Jan 2024 07:20:11 -0500

tango (9.5.0+dfsg1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 9.5.0+dfsg1 (Closes: #1057877)
    * Import CMakeLists patches that fix finding the IDL path
    * Add d/patches/0001-tango_admin.cpp-Fix-ping-device-timeout-parsing.patch
      to fix regression in tango_admin --ping-device
      See: https://gitlab.com/tango-controls/tango_admin/-/issues/15
      Thanks to Thomas Braun
    * Update patches
  * Add Build-Depends on python3-sphinx-copybutton
  * d/rules: install migrate_db_tables_innodb.sql in tango-db
  * Bump SONAME to libtango95
  * Update d/copyright. Remove superfluous file patterns

 -- Santiago Ruano Rincón <santiago@freexian.com>  Fri, 15 Dec 2023 14:47:30 -0300

tango (9.4.2+dfsg1-1) unstable; urgency=low

  * Team Upload

  * New upstream version 9.4.2+dfsg1
  * Remove RELEASE: experimental in d/gitlab-ci.yml
  * Update Files-Excluded in d/copyright
  * Add d/patches/set-default-date-current_date-table-script.patch
  * Initial systemd support (Closes: #1039389). Thanks to Picca
    Frédéric-Emmanuel for the review!
  * Comment out Suggests: omninotify in tango-starter. omninotify is not found in debian
  * Add initial d/test/starter-basic autopkgtest

 -- Santiago Ruano Rincón <santiago@freexian.com>  Thu, 10 Aug 2023 13:40:09 -0300

tango (9.4.2~rc2+dfsg1-1~exp4) experimental; urgency=medium

  * Install tango.idl in libtango-dev instead of libtango-doc to fix building
    on all only

 -- Santiago Ruano Rincón <santiago@freexian.com>  Tue, 06 Jun 2023 11:53:10 -0300

tango (9.4.2~rc2+dfsg1-1~exp3) experimental; urgency=medium

  * Work-around dh_missing wrong complains about tango.idl

 -- Santiago Ruano Rincón <santiago@freexian.com>  Mon, 05 Jun 2023 21:56:20 -0300

tango (9.4.2~rc2+dfsg1-1~exp2) experimental; urgency=medium

  * d/copyright: list lib/cpp/log4tango copyright holders

 -- Santiago Ruano Rincón <santiago@freexian.com>  Mon, 29 May 2023 11:17:12 -0300

tango (9.4.2~rc2+dfsg1-1~exp1) experimental; urgency=medium

  * Team Upload
  * New upstream version 9.4.2~rc2+dfsg1 (Closes: #1030320)
  * Follow migration of build system to cmake
  * Update debian/patches/0001-debian-fix_database_scripts.patch to match
    cmake
  * Update 0002-debian-my.cnf.in.patch to match cmake
  * Remove 0003-doc-not-install-doc-with-make-install.patch. It does not
    longer apply
  * Add 0003-remove-upstream-built-doc-from-cmake.patch
  * Add Build-Deps on cmake and libjpeg-dev
  * Remove no longer exported log4tango shared lib
  * Update debian/docs. Remove upstream NEWS
  * Remove Depends on obsolete lsb-base
  * Move library package to libtango9-4. This release is not backwards
    compatible with 9.3.x
  * Add lintian-overrides about tango_administration_map.html map
  * Bump Standards-Version to 4.6.2
  * libtango-dev: Add Depends on libjpeg-dev
  * Install all the include/ files in libtango-dev
  * Bump debhelper-compat to 13
    - Populate debian/not-installed
  * Follow rename of DataBaseds to Databaseds in d/rules and d/tango-db.init.d

 -- Santiago Ruano Rincón <santiago@freexian.com>  Thu, 25 May 2023 16:28:02 -0300

tango (9.3.4+dfsg1-2) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * Bug fix: "tango-starter has an unmet service dependency from some
    other service", thanks to Carlos Falcon (Closes: #994226).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ Stephan Lachnit, Utkarsh Gupta ]
  * zmq.hpp now in cppzmq-dev (Closes: #1020056)

  [ Utkarsh Gupta ]
  * Revert "Bump debhelper from old 12 to 13".

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 11 Nov 2022 23:29:16 +0530

tango (9.3.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 9.3.4+dfsg1
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 09 Jan 2021 18:21:32 +0100

tango (9.3.4~rc7+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream version 9.3.4~rc7+dfsg1
  * Closes: #949549 for real, it was a false positive.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 02 Sep 2020 14:33:11 +0200

tango (9.3.4~rc6+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream version 9.3.4~rc6+dfsg1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 16 Jun 2020 10:00:29 +0200

tango (9.3.4~rc4+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream version 9.3.4~rc4+dfsg1
  * Make "Files: *" paragraph the first in the copyright file.
  * d/control: Mark -doc package as Multi-Arch: foreign
  * Bump Standards-Version to 4.5.0 (nothing to do)
  * Bug fix: "Does not use hardening flags for compilation", thanks to
    Thomas Braun (Closes: #949549).
  * Bug fix: "Move tango_admin into a directory in $PATH", thanks to
    Thomas Braun (Closes: #949540).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 02 May 2020 11:40:18 +0200

tango (9.3.4~rc2+dfsg2-1~exp3) experimental; urgency=medium

  * 2nd attempt to fix the FTBFS.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 23 Nov 2019 12:20:57 +0100

tango (9.3.4~rc2+dfsg2-1~exp2) experimental; urgency=medium

  * d/rules deal with FTBFS due to the missing sphinxdoc sequence.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 23 Nov 2019 10:04:48 +0100

tango (9.3.4~rc2+dfsg2-1~exp1) experimental; urgency=medium

  [Carlos Manuel Falcon Torres]
  * Added network to Should-[Start|Stop]. (Closes: #906921)

  [Picca Frédéric-Emmanuel]
  * New upstream version 9.3.4~rc1+dfsg1
  * Bump Standards-Version to 4.4.1 (nothing to do)
  * Switched to compat level 12.
  * d/gitlab-ci.yml Added
  * d/control: Use debhelper-compat instead of debian/compat.
  * d/watch: Use https protocol.
  * d/control: Use secure URI in Homepage field.
  * d/control: Drop unnecessary dependency on dh-autoconf.
  * d/control: Removed lyx and all the latex dependencies.
  * d/control: Added python3-sphinx, python3-ipython to build
               the documentation.
  * d/rules: Removed overwrite_dh_strip which is useless now.
  * d/control: Added Rules-Requires-Root yes to the package.
  * d/control: Fixed lintian skip-systemd-native-flag-missing-pre-depends

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 13 Nov 2019 21:31:59 +0100

tango (9.2.5a+dfsg1-2) unstable; urgency=high

  * fix for real #848137.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 16 Jan 2017 18:17:17 +0100

tango (9.2.5a+dfsg1-1) unstable; urgency=high

  * Imported Upstream version 9.2.5a+dfsg1
  * Updated dbconfig-common scripts (Closes: #848137)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 16 Jan 2017 10:58:19 +0100

tango (9.2.5~rc2+dfsg1-1) unstable; urgency=medium

  * New upstream version 9.2.5~rc2+dfsg1
  * d/patches
    - 0005-fix-mysql-detection.patch (upstreamed)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 15 Dec 2016 21:43:38 +0100

tango (9.2.5~rc1+dfsg1-2) unstable; urgency=medium

  * fixed mysql 9.2.5 the upgrade script

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 31 Oct 2016 16:51:54 +0100

tango (9.2.5~rc1+dfsg1-1) unstable; urgency=medium

  * Uploadced into Unstable

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 31 Oct 2016 09:03:23 +0100

tango (9.2.5~rc1+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream version 9.2.5~rc1+dfsg1
  * Use default-libmysqlclient-dev instead of libmysqlclient-dev in
    order to support also MariaDB.
  * d/patches
    - 0004-p922_1.patch (useless)
    - 0011-link-against-libmysqlclient-Closes-825081.patch (useless)
    - 0005-fix-FTBF-due-to-missing-cmath-include.patch (upstreamed)
    + 0005-fix-mysql-detection.patch (added)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 28 Oct 2016 13:03:23 +0200

tango (9.2.2+dfsg-1~exp4) experimental; urgency=medium

  * merge with 8.1.2c+dfsg-8

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 24 May 2016 21:39:29 +0200

tango (9.2.2+dfsg-1~exp3) experimental; urgency=medium

    + 0005-fix-FTBF-due-to-missing-cmath-include.patch (added)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 26 Apr 2016 09:44:04 +0200

tango (9.2.2+dfsg-1~exp2) experimental; urgency=medium

  * debian/patches
    + 0004-p922_1.patch (added)

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Tue, 26 Apr 2016 09:44:04 +0200

tango (9.2.2+dfsg-1~exp1) experimental; urgency=medium

  * Imported Upstream version 9.2.2+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 18 Mar 2016 09:53:10 +0100

tango (9.2.1+dfsg-1~exp1) experimental; urgency=medium

  * Imported Upstream version 9.2.1+dfsg
  * Bump Standards-Version to 3.9.7 (nothing to do)
  * Update xxx.init.d script (Closes: #806409)
  * debian/control
    - Update Vcs-Git
    - Add new binary packages:
      + liblog4tango-dev, liblog4tango-doc,
        libtango9, libtango-dev, libtango-doc
    - remove binary packages:
      + liblog4tango5-dev, liblog4tango5-doc, liblog4tango5-dbg,
        libtango8v5, libtango8-dev, libtango8-doc, libtango8v5-dbg,
        tango-db-dbg, tango-accesscontrol-dbg,
        tango-starter-dbg, tango-test-dbg
    - BuildDepends:
      + debhelper (>= 9.20151219~) to generate the -dbgsym packages.
      + libzmq3-dev -> libzmq5-dev | libzmq3-dev to support backports.
    - BuildDepIndep: added lyx, omniidl and transfig, texlive-font-utils,
        texlive-latex-base in order to build the documentation
    - Remove all the Pre-Depends: ${misc:Pre-Depends} lines which are useless.
    - Support for the new dbconfig-common 2.x
      dbconfig-common -> dbconfig-mysql | dbconfig-no-thanks,
  * debian/copyright
    - updated for tango9
    - repack using Files-Excluded
  * debian/patches
    - deleted (applyed upstream)
      - 0004-fix-upstream-p812_1.diff.patch
      - 0005-forwarded-upstrean-fix-FTBFS-on-sparc64.patch
      - 0006-fix-upstream-p812_2.patch
      - 0007-fix-upstream-p812_3.patch
      - 0008-fix-upsteam-p812_4.patch
    - refreshed
      - 0001-debian-fix_database_scripts.patch
      - 0002-debian-my.cnf.in.patch

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 07 Mar 2016 10:48:59 +0100

tango (8.1.2c+dfsg-8) unstable; urgency=medium

  * debian/pacthes
    + 0010-fix-FTBFS-824459-due-to-missing-cmath.patch (Closes: #824459)
    + 0011-link-against-libmysqlclient-Closes-825081.patch (Closes: #825081)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 24 May 2016 20:06:02 +0200

tango (8.1.2c+dfsg-7) unstable; urgency=medium

  * debian/patches
    - 0009-fix-gcc5-compilation.patch (replace by)
    + 0009-fix-forwarded-upstream-gcc5.patch (better fix)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 13 Sep 2015 11:47:04 +0200

tango (8.1.2c+dfsg-6) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6 (nothing to do)
  * debian/control
    + Updated Vcs-Git
  * debian/patches
    + 0009-fix-gcc5-compilation.patch (Closes: #797285)
  * GCC5 transistion
    - Rename liblog4tango5 to liblog4tango5v5, triggered by the libstdc++6
    - Rename libtango8 to libtango8v5, triggered by the libstdc++6
    transition.
    - Add Conflict/Replaces with the old libraries.
    - Rename liblog4tango5-dbg to liblog4tango5v5-dbg.
    - Rename libtango8-dbg to libtango8v5-dbg.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 02 Sep 2015 18:34:07 +0200

tango (8.1.2c+dfsg-5) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5 (nothing to do)
  * debian/patches
    + 0008-fix-upsteam-p812_4.patch
  * create the user in the postinst to deal with the piuparts remaining
    files error. An empty tango home directory (/var/lib/tango) is part of
    tango-common so we let dpkg deal with its removal (Closes: #657146)
  * add the tango user to the video group. Some tango devices need access to
    video grabbers.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 01 May 2014 11:51:06 +0200

tango (8.1.2c+dfsg-4) unstable; urgency=medium

  * debian/patches
    + 0007-fix-upstream-p812_3.patch
  * Remove the debian version from the dbconfig-common upgrade files
    in preparation of the backport of tango.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 06 Feb 2014 09:49:26 +0100

tango (8.1.2c+dfsg-3) unstable; urgency=low

  * debian/patches
    + 0006-fix-upstream-p812_2.patch

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 25 Nov 2013 20:42:41 +0100

tango (8.1.2c+dfsg-2) unstable; urgency=low

  * debian/rules
    - fix for real the build on ubuntu (mismatch between shell and
      makefile syntax) (LP: #1250534).
      The -Wl,symbolic-functions LDFLAGS is now stripped for real
  * debian/patches
    + 0005-forwarded-upstrean-fix-FTBFS-on-sparc64.patch
      (Closes: #729163) thanks Aurelien Jarno for the patch

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 13 Nov 2013 10:22:20 +0100

tango (8.1.2c+dfsg-1) unstable; urgency=low

  * Imported Upstream version 8.1.2c+dfsg
  * debian/patch
    + 0004-fix-upstream-p812_1.diff.patch
  * Add debconf translation:
    - Brazilian Portuguese, from Adriano Rafael Gomes (Closes: #721628)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 02 Sep 2013 17:53:39 +0200

tango (8.1.2b+dfsg-1) unstable; urgency=low

  * Imported Upstream version 8.1.2b+dfsg
  * update repack.local to remove the jzmq part
  * debian/control
    - add new binary packages:
      + liblog4tango5, liblog4tango5-dev, liblog4tango5-dbg
    - remove binary packages:
      + liblog4tango4, liblog4tango4-dev, liblog4tango4-dbg
  * debian/patches
    - deleted
      * 0004-upstream-fix-p805_1.patch
      * 0005-fix-forwaded-upstream-add-LIBZMQ_LIBS-to-libtango.patch
      * 0006-upstream-fix-p805_2.patch
      * 0007-upstream-attempt-to-fix-the-powerpc-FTBFS.patch

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 11 Jun 2013 14:18:05 +0200

tango (8.0.5+dfsg-3) unstable; urgency=low

  * debian/patches
    - 0007-upstream-attempt-to-fix-the-powerpc-FTBFS.patch (Added)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 28 May 2013 20:16:52 +0200

tango (8.0.5+dfsg-2) unstable; urgency=low

  * uploaded into unstable

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 07 May 2013 08:22:11 +0200

tango (8.0.5+dfsg-1) experimental; urgency=low

  * Imported Upstream version 8.0.5+dfsg
  * Bump Standards-Version to 3.9.4 (nothing to do)
  * switch to compat level 9
  * debian/control
    - Add new binary packages libtango8, libtango8-dev, libtango8-dbg
    - Remove binary packages libtango7, libtango7-dev, libtango7-dbg
    - Multiarchify:
      * liblog4tango4, liblog4tango4-dev, liblog4tango4-dbg
      * libtango8, libtango8-dev, libtango8-dbg
      * tango-common
  * debian/patches
    - refreshed
      * 0001-debian-fix_database_scripts.patch
      * 0002-debian-my.cnf.in.patch
      * 0003-debian-notify_daemon.patch
    - deleted
      * 0004-upstream-fix-bug3285674.patch
      * 0005-upstream-fix-bug3213730.patch
      * 0006-feature-forwarded-upstream-pkg-config-small-fixes.patch
      * 0007-upstream-fix-tango-db-start-during-init.patch
      * 0008-feature-add-jpegmmx-option-to-configure-script.patch
      * 0009-upstream-fix-bug3339975.patch
    - new
      * 0004-upstream-fix-p805_1.patch
      * 0005-fix-forwaded-upstream-add-LIBZMQ_LIBS-to-libtango.patch
      * 0006-upstream-fix-p805_2.patch

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 19 Jan 2013 09:38:26 +0200

tango (7.2.6+dfsg-14) unstable; urgency=low

  * debian/patch
    - 0002-debian-my.cnf.in.patch (updated) (Closes: #684332)
      put the right user in my.cnf using dbconfig-common template engine

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 15 Sep 2012 08:31:51 +0200

tango (7.2.6+dfsg-13) unstable; urgency=low

  * Bump Standards-Version to 3.9.3
    - use cme (config-edit) to fix the copyright URL
  * Add debconf translation:
    - Portuguese, from Pedro Ribeiro, (Closes: #651431)
    - Polish, from Michał Kułach (Closes: #660097)
    - Dutch, from Jeroen Schot, (Closes: #660204)
    - Indone, from Izharul Haq, (Closes: #660100)
    - Italian, from Beatrice Torracca (Closes: #660761)
    - Slovak, from Ivan Masár (Closes: #661132)
  * Build out of the box on squeeze
    - update Build-Deps
    - use dpkg-buildflags --export=make instead of configure

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 11 Dec 2011 15:30:40 +0100

tango (7.2.6+dfsg-12) unstable; urgency=low

  * remove symbols files (Closes: #635867)
  * debian/rules
    - hardening flags activated as we are providing daemons.
  * debian/patches
    - 0009-upstream-fix-bug3339975.patch

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 21 Oct 2011 20:44:03 +0200

tango (7.2.6+dfsg-11) unstable; urgency=low

  * debian/*.symbols
    - libtango7 update all arch symbols

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 17 Sep 2011 09:55:08 +0200

tango (7.2.6+dfsg-10) unstable; urgency=low

  * debian/*.symbols
    - log4tango4 updated for all arch
    - libtango7 add all arch symbols

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 07 Aug 2011 11:04:08 +0200

tango (7.2.6+dfsg-9) unstable; urgency=low

  * debian/rules
    - add DPKG_GENSYMBOLS_CHECK_LEVEL=0 until I completed the symbols
      files for all arch.
  * debian/patches
    - 0008-feature-add-jpegmmx-option-to-configure-script.patch (updated)
      remove the mmx optimisation for all arch as it FTBFS on amd64.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 31 Jul 2011 19:06:33 +0200

tango (7.2.6+dfsg-8) unstable; urgency=low

  * do not build with mmx optimisation for the i386 arch
  * debian/patches
    - 0008-feature-add-jpegmmx-option-to-configure-script.patch (new)

  * debian/libtango7.symbols
    - remove all mmx related symbols from the i386 arch

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 31 Jul 2011 00:07:30 +0200

tango (7.2.6+dfsg-7) unstable; urgency=low

  * debian/*.symbols
    - switch to (c++) tag
    - remove all duplicated lignes with the "uniq" command

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 30 Jul 2011 21:02:47 +0200

tango (7.2.6+dfsg-6) unstable; urgency=low

  * debian/liblog4tango4.symbols
    - try to fix for all arch

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 28 Jul 2011 22:57:32 +0200

tango (7.2.6+dfsg-5) unstable; urgency=low

  * switch to compat level 8
  * add the symbols files
  * Add debconf translation:
    - Spanish, from Camaleón, (Closes: #632950)
  * debian/copyright fixed using config-edit

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 19 Jul 2011 16:55:06 +0200

tango (7.2.6+dfsg-4) unstable; urgency=low

  * debian/patches
    - 0007-upstream-fix-tango-db-start-during-init.patch (new)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 23 May 2011 15:13:04 +0200

tango (7.2.6+dfsg-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.2
  * Add libjs-jquery dependency to avoid embedding jquery.js
  * Add debconf translations:
    - Swedish, from Martin Bagge, (closes: #623527)
    - Russian, from Yuri Kozlov (closes: #623793)
    - German, from Chris Leick (closes: #623889)
    - Czech, from Michal Simunek (closes: #624224)
    - Danish, from Joe Dalton (closes: #624643)
    - Japanese, from Hideki Yamane (closes: #626378)
  * Update debconf translation:
    - French, from Christian Perrier, (closes: #623887)
  * debian/patches
    - 0004-upstream-fix-bug3285674.patch (new)
    - 0005-upstream-fix-bug3213730.patch (new)
    - 0006-feature-forwarded-upstream-pkg-config-small-fixes.patch (new)

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Sun, 24 Apr 2011 09:57:31 +0200

tango (7.2.6+dfsg-2) unstable; urgency=low

  * Split tango-common into tango-common and libtango-tools
    to solve the circular dependency (Closes: #623249)

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Tue, 19 Apr 2011 00:08:55 +0200

tango (7.2.6+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #400201)

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Tue, 22 Mar 2011 09:24:31 +0100
